/*
Theme Name: Dark Mode for A.
Author: Web Guy
Author URI: https://webguy.io/
Description: Dark mode for Astra. This child theme is fully compatible with both Astra and Astra Pro.
Tags: custom-colors
Tested up to: 6.8
License: GNU General Public License v3 or Later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: dark-mode-for-a
Template: astra

Dark Mode for A. WordPress Theme © 2021-2025
Dark Mode for A. is distributed under the terms of the GNU GPL
*/
html {
  scroll-behavior: smooth;
}
ul.htmega-mainmenu li a {
    font-family: "Forza", Sans-serif !important;
    font-size: .75rem !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    line-height: 1.166px !important;
    letter-spacing: .75px !important;
    color: #000;
    padding: 22px 22px 22px 22px !important;
    border-style: none !important;
}

.videoBack .elementor-video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.bannertitle h1 span{
    position:relative;
	color: #fff !important;
}
.bannertitle h1 span:after{
    content: '';
    width: 100%;
    height: 90%;
    background: #fe1a19a6;
    position: absolute;
    top: 7px;
    left: 0;
    z-index: -1;
    transform: scaleX(0);
    transform-origin: left;
    animation: bannerBg 1.5s ease forwards;
    animation-delay: .5s;
}

@keyframes bannerBg{
    from{
        transform: scaleX(0);
    }
    to{
        transform: scaleX(1);
    }
}
.pageTitle h2 span {
    color: #fe1a19 !important;
    font-weight: 400;
}
.contactForm {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0 !important;
}
.contactForm p {
    width: 49%;
    margin: 0 !important;
    line-height: 1;
}
.contactdetails p {
    margin: 0 !important;
    line-height: 1;
}
.contactdetails label {
    color: #ECECEC;
    font-family: "Forza", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
    display: block;
}
.contactdetails .wpcf7-form-control {
    transition: all 500ms ease !important;
    width: 100% !important;
    border-radius: 0px !important;
    border: 1px solid #4b4b4b;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
    font-family: "Forza", Sans-serif !important;
    margin: 0 !important;
    background-color: #323232;
    margin-top: 8px;
    height: 48px;
}
.contactdetails .wpcf7-form-control.wpcf7-textarea{
	height:auto !important;
}
.contactdetails .wpcf7-form-control:focus {
    background-color: #ffffff38 !important;
}
.contactdetails .wpcf7-form-control-wrap {
    margin-top: 8px !important;
}
.submitButton .wpcf7-form-control {
    background-color: #fe1a19 !important;
    font-family: "Tungsten-Medium", Sans-serif !important;
    font-size: 21px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-style: normal !important;
    letter-spacing: 1.7px !important;
    border-radius: 5px 5px 5px 5px !important;
    padding: 10px 20px 10px 20px !important;
    border-bottom: 0 !important;
    width: 120px !important;
    float: left;
	color:#fff !important;
}
.submitButton .wpcf7-form-control:focus {
    background-color: #fe1a19 !important;
}
.whychoosesec {
    border: 1px dashed transparent;
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
}
.whychoosesec .elementor-icon {
    transition: all 0.3s ease-in-out;
	color:#333;
}
.whychoosesec .elementor-icon svg, .whychoosesec .elementor-icon i{
	fill:#333;
	transition: all 0.3s ease-in-out;
	color:#333;
}
.whychoosesec:hover {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px dashed #e2e2e2;
    background: #fff;
}
.wpcf7 .wpcf7-not-valid-tip {
    font-size: 13px;
    position: absolute;
    bottom: -19px;
    left: -5px;
}
.wpcf7-response-output {
    margin: 2em .5em 1em 0;
    padding: .2em 1em;
    border: 2px solid #00a0d2;
    position: absolute;
    top: -69px;
    left: 0;
    background: #fbfbfb;
    font-size: 16px;
    width: 100%;
    text-align: center;
}
.whychoosesec:hover .elementor-icon i{
	color:#fe1a19;
}
.whychoosesec:hover .elementor-icon svg{
    opacity: 1;
	fill:#fe1a19;
} 
.intl-tel-input .country-list {
    background-color: #f7f7f7 !important;
    border: 0 !important;
}
.Aboutaccordian .e-n-accordion-item-title{
	position: relative;
    right: 13%;
    top: -32px;
}
.Aboutaccordian .e-n-accordion-item-title span{
	color:#fe1a19 !important;
}
.customSlider .slick-slide img{
	height:430px;
	object-fit:cover;
}
.customSlider .slick-slide .small-thumb img{
	width:78px !important;
	height:78px !important;
	object-fit:cover;
}
.customSlider .slick-track{
	margin:0 !important;
}
.legaltext ul li{
	display:flex !important;
	align-items:center !important;
}
.legaltext ul li small{
	font-size:15px !important;
	color: #ECECEC !important;
	width:115px !important;
}

.gettochbtn{
	display: flex;
	align-items: center;
	border: 1px solid #fff;
	background: #fff;
	overflow: hidden;
	transition: background 0.4s ease, transform 0.3s ease;
	border-radius:50%;
}
.gettochbtn:hover{
	border: 1px solid #ff6f6e;
	background: #fe1a19;
	border-radius:5px;
}
.gettochbtn i{
	color: #fe1a19;
	transition: background 0.4s ease, transform 0.3s ease;
}
.gettochbtn:hover i{
	color: #fff;
}
.gettochbtn .elementor-icon-box-content{
	display:none;
	transition: background 0.4s ease, transform 0.3s ease;
}
.gettochbtn:hover .elementor-icon-box-content{
	display:block;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

/*----------------------Performance Advantages------------------------*/

.process-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.traineeship .activity {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    background-color: #f6f5f5;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    overflow: hidden;
}
.animate-from-bottom__0 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}
.animate-from-bottom__1 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
}
.animate-from-bottom__2 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.animate-from-bottom__3 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s
}
.animate-from-bottom__4 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s
}
.traineeship .activity .relative-block {
    width: 100%;
    min-height: 350px;
	display: flex;
	align-items: center;
	justify-content: center;
}
@-webkit-keyframes from-left {
    from {
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
@keyframes from-left {
    from {
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
.relative-block {
    position: relative;
}
.activity-icon {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.activity-icon img {
	width: 350px;
    float: right;
    opacity: .09;
    filter: grayscale(100%);
}

.traineeship .inactive {
    padding: 30px;
	text-align:center;
}
.traineeship .inactive .title {
    border-bottom: 3px solid #f5ca2a;
    padding-bottom: 14px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
}
.traineeship .activity .active {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: auto;
    min-height: 100%;
    padding: 25px 30px 25px 30px;
}
.traineeship .activity .active .title {
    color: #1f1f1f;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
}
.traineeship .activity .active .sub-title {
    margin-top: 10px;
    color: #616161;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
}
.traineeship .activity .active .ul {
    margin-bottom: 45px;
    margin-top: 10px;
}
.traineeship .activity .active .li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 30px;
    color: #616161;
    font-size: 16px;
    line-height: 26px;
}
.traineeship .activity .active .li:before {
    position: absolute;
    content: "\f00c";
    color: #e2b921;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.6em;
    width: 22px;
}
.traineeship .activity:hover {
    width: 49%;
    background-color: #ffeaea;
}
.traineeship .activity:hover .inactive {
    display: none;
}
.traineeship .activity:hover .active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.traineeship .activity:hover .activity-icon{
	display:none;
}
.traineeship .activity:hover ol{
	margin: 8px 0 15px 27px !important;
}

.traineeship .animate-from-bottom__1{
	background-color:#f6f5f5;
}
.traineeship .animate-from-bottom__2{
	background-color:#f6f5f5;
}
.traineeship .animate-from-bottom__3{
	background-color:#f6f5f5;
}

/*.customblog .upk-item{
	position:relative;
}
.customblog .upk-item:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url('https://developers-thegraphe.com/wordpress/prplorg/wp-content/uploads/2026/02/bariprpl.png') no-repeat center center;
}*/

.upk-content{
	padding:17px 0 0 0 !important;
}
.upk-main-img{
	border-radius:15px !important;
}

/*-------------------product slider---------------------*/

.jet-slider{
	position:relative;
}
.jet-slider .swiper{
	overflow:inherit !important;
	height:auto !important;
}
.main-slider .swiper-slide{
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:40px;
}
.main-slider .swiper-slide .imagePart{
	width: 520px;
    max-height: 443px;
    background: #fff;
    padding: 0px 90px 0px 0px;
	position:relative;
}
.imagePart img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.slide-content{
	opacity:0;
	transform:translateY(40px);
}

.slide-content.animate-text{
	animation:slideText 0.8s ease forwards;
}
.jet-slider .thumb-slider .swiper-wrapper{
	display:flex;
	/*justify-content:end !important;*/
	gap:5px;
	margin-top:120px !important;
}

.jet-slider .thumb-slider .swiper-slide{
	width:130px !important;
	height:130px !important;
	border-radius:50%;
	padding:8px;
	overflow:hidden;
	border:1px dashed #E6E1E1;
	transition: all 0.3s ease-in-out;
}
.jet-slider .thumb-slider .swiper-slide img{
	width:100%;
	height:100%;
	border-radius:50%;
	object-fit:cover;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.main-slider .swiper-slide .slide-content{
	width: calc(100% - 500px);
	padding-left:80px;
}
.jet-slider .slide-content h4{
	font-family: "Tungsten-Medium", Sans-serif;
    font-size: 3.65rem;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    line-height: 3.6rem;
    letter-spacing: 2px;
    color: #333;
	margin-bottom:10px;
}
.jet-slider .slide-content p{
	text-align: start;
    font-family: "Open Sans", Sans-serif;
    font-size: .9rem;
    font-weight: 400;
    color: #010202;
	margin-bottom:12px !important;
}
.jet-slider .slide-content p b{
	font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    font-style: normal;
    line-height: 35px;
    letter-spacing: .5px;
    color: #333;
}
.jet-slider .slide-content a{
	background-color: #FE1A19;
	font-family: "Tungsten-Medium", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	color:#fff;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.7px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 32px 10px 32px;
	display:block;
	width:170px;
	margin-top:30px;
	text-align:center;
}
.jet-slider .slide-content ul{
	margin: 0 0 0 24px;
	padding:0;
}
.jet-slider .slide-content ul li{
	color: #333;
	transition: color 0.3s;
	font-family: "Roboto",Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height:28px;
}
.jet-slider .thumb-slider .swiper-slide-thumb-active{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	background:#fff;
	border:1px dashed #FE1A19;
}
@keyframes slideText{
	from{
		opacity:0;
		transform:translateY(40px);
	}
	to{
		opacity:1;
		transform:translateY(0);
	}
}


.bagimg{
    position: absolute;
    bottom: -127px;
    right: -76px;
    width: 260px !important;
    min-height: 260px !important;
    object-fit: cover;
    z-index: 1;
    padding: 0px !important;
    background: #FFF !important;
    border: 1px dashed #FFFFFF !important;
	border: 1px dashed #E6E1E1;
}
.bagimg img{
	background:#fff !important;
	padding:10px !important;
}
/*-----------------Time Line----------------------*/
/*
Theme Name: Dark Mode for A.
Author: Web Guy
Author URI: https://webguy.io/
Description: Dark mode for Astra. This child theme is fully compatible with both Astra and Astra Pro.
Tags: custom-colors
Version: 1.3
Requires at least: 5.0
Tested up to: 6.8
Requires PHP: 7.0
License: GNU General Public License v3 or Later
License URI: https://www.gnu.org/licenses/gpl.html
Text Domain: dark-mode-for-a
Template: astra

Dark Mode for A. WordPress Theme © 2021-2025
Dark Mode for A. is distributed under the terms of the GNU GPL
*/
ul.htmega-mainmenu li a {
    font-family: "Forza", Sans-serif !important;
    font-size: .75rem !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    line-height: 1.166px !important;
    letter-spacing: .75px !important;
    color: #000;
    padding: 22px 22px 22px 22px !important;
    border-style: none !important;
}

.videoBack .elementor-video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.pageTitle h2 span {
    color: #fe1a19 !important;
    font-weight: 400;
}
.contactForm {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0 !important;
}
.contactForm p {
    width: 49%;
    margin: 0 !important;
    line-height: 1;
}
.contactdetails p {
    margin: 0 !important;
    line-height: 1;
}
.contactdetails label {
    color: #ECECEC;
    font-family: "Forza", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 0 !important;
    display: block;
}
.contactdetails .wpcf7-form-control {
    transition: all 500ms ease !important;
    width: 100% !important;
    border-radius: 0px !important;
    border: 1px solid #4b4b4b;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
    font-family: "Forza", Sans-serif !important;
    margin: 0 !important;
    background-color: #323232;
    margin-top: 8px;
    height: 48px;
}
.contactdetails .wpcf7-form-control.wpcf7-textarea{
	height:auto !important;
}
.contactdetails .wpcf7-form-control:focus {
    background-color: #ffffff38 !important;
}
.contactdetails .wpcf7-form-control-wrap {
    margin-top: 8px !important;
}
.submitButton .wpcf7-form-control {
    background-color: #fe1a19 !important;
    font-family: "Tungsten-Medium", Sans-serif !important;
    font-size: 21px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-style: normal !important;
    letter-spacing: 1.7px !important;
    border-radius: 5px 5px 5px 5px !important;
    padding: 10px 20px 10px 20px !important;
    border-bottom: 0 !important;
    width: 120px !important;
    float: left;
	color:#fff !important;
}
.submitButton .wpcf7-form-control:focus {
    background-color: #fe1a19 !important;
}
.whychoosesec {
    border: 1px dashed transparent;
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
}
.whychoosesec .elementor-icon {
	
    transition: all 0.3s ease-in-out;
	
	
}
.whychoosesec:hover {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border: 1px dashed #e2e2e2;
    background: #fff;
}
.wpcf7 .wpcf7-not-valid-tip {
    font-size: 13px;
    position: absolute;
    bottom: -19px;
    left: -5px;
}
.wpcf7-response-output {
    margin: 2em .5em 1em 0;
    padding: .2em 1em;
    border: 2px solid #00a0d2;
    position: absolute;
    top: -69px;
    left: 0;
    background: #fbfbfb;
    font-size: 16px;
    width: 100%;
    text-align: center;
}
.whychoosesec:hover .elementor-icon {
    opacity: 1;
} 
.intl-tel-input .country-list {
    background-color: #f7f7f7 !important;
    border: 0 !important;
}
.Aboutaccordian .e-n-accordion-item-title{
	position: relative;
    right: 13%;
    top: -32px;
}
.Aboutaccordian .e-n-accordion-item-title span{
	color:#fe1a19 !important;
}
.customSlider .slick-slide img{
	height:430px;
	object-fit:cover;
}
.customSlider .slick-slide .small-thumb img{
	width:78px !important;
	height:78px !important;
	object-fit:cover;
}
.customSlider .slick-track{
	margin:0 !important;
}
.legaltext ul li{
	display:flex !important;
	align-items:center !important;
}
.legaltext ul li small{
	font-size:15px !important;
	color: #ECECEC !important;
	width:115px !important;
}

.gettochbtn{
	display: flex;
	align-items: center;
	border: 1px solid #fff;
	background: #fff;
	overflow: hidden;
	transition: background 0.4s ease, transform 0.3s ease;
	border-radius:50%;
}
.gettochbtn:hover{
	border: 1px solid #ff6f6e;
	background: #fe1a19;
	border-radius:5px;
}
.gettochbtn i{
	color: #fe1a19;
	transition: background 0.4s ease, transform 0.3s ease;
}
.gettochbtn:hover i{
	color: #fff;
}
.gettochbtn .elementor-icon-box-content{
	display:none;
	transition: background 0.4s ease, transform 0.3s ease;
}
.gettochbtn:hover .elementor-icon-box-content{
	display:block;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

/*----------------------Performance Advantages------------------------*/

.process-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.traineeship .activity {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    background-color: #f6f5f5;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    overflow: hidden;
}
.animate-from-bottom__0 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
}
.animate-from-bottom__1 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
}
.animate-from-bottom__2 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.animate-from-bottom__3 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s
}
.animate-from-bottom__4 {
    -webkit-animation-name: from-left;
    animation-name: from-left;
    -webkit-animation-duration: 1.2s;
    animation-duration: 1.2s
}
.traineeship .activity .relative-block {
    width: 100%;
    min-height: 350px;
	display: flex;
	align-items: center;
	justify-content: center;
}
@-webkit-keyframes from-left {
    from {
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
@keyframes from-left {
    from {
        -webkit-transform: translateY(50px);
        transform: translateY(50px)
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
.relative-block {
    position: relative;
}
.activity-icon {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.activity-icon img {
	width: 350px;
    float: right;
    opacity: .09;
    filter: grayscale(100%);
}

.traineeship .inactive {
    padding: 30px;
	text-align:center;
}
.traineeship .inactive .title {
    border-bottom: 3px solid #f5ca2a;
    padding-bottom: 14px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
}
.traineeship .activity .active {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    height: auto;
    min-height: 100%;
    padding: 25px 30px 25px 30px;
}
.traineeship .activity .active .title {
    color: #1f1f1f;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
}
.traineeship .activity .active .sub-title {
    margin-top: 10px;
    color: #616161;
    font-size: 16px;
    line-height: 28px;
    text-align: left;
}
.traineeship .activity .active .ul {
    margin-bottom: 45px;
    margin-top: 10px;
}
.traineeship .activity .active .li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 30px;
    color: #616161;
    font-size: 16px;
    line-height: 26px;
}
.traineeship .activity .active .li:before {
    position: absolute;
    content: "\f00c";
    color: #e2b921;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.6em;
    width: 22px;
}
.traineeship .activity:hover {
    width: 49%;
    background-color: #ffeaea;
}
.traineeship .activity:hover .inactive {
    display: none;
}
.traineeship .activity:hover .active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.traineeship .activity:hover .activity-icon{
	display:none;
}
.traineeship .activity:hover ol{
	margin: 8px 0 15px 27px !important;
}

.traineeship .animate-from-bottom__1{
	background-color:#f6f5f5;
}
.traineeship .animate-from-bottom__2{
	background-color:#f6f5f5;
}
.traineeship .animate-from-bottom__3{
	background-color:#f6f5f5;
}

/*.customblog .upk-item{
	position:relative;
}
.customblog .upk-item:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url('https://developers-thegraphe.com/wordpress/prplorg/wp-content/uploads/2026/02/bariprpl.png') no-repeat center center;
}*/

.upk-content{
	padding:17px 0 0 0 !important;
}
.upk-main-img{
	border-radius:15px !important;
}

.customblog .upk-title, .postlist .upk-title{
	overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

/*-------------------product slider---------------------*/

.jet-slider{
	position:relative;
}

.main-slider .swiper-slide{
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:40px;
}
.main-slider .swiper-slide .imagePart{
	width:520px;
	height:520px;
	padding:10px;
	background:#fff;
	border:1px dashed #E6E1E1;
}
.imagePart img, .jet-slider .thumb-slider .swiper-slide img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.slide-content{
	opacity:0;
	transform:translateY(40px);
}

.slide-content.animate-text{
	animation:slideText 0.8s ease forwards;
}
.jet-slider .thumb-slider .swiper-wrapper{
	display:flex;
	justify-content:center;
	gap:15px;
	margin-top:40px;
}

.jet-slider .thumb-slider .swiper-slide{
	width:100px !important;
	height:100px !important;
	padding:8px;
	overflow:hidden;
	border:1px dashed #E6E1E1;
	transition: all 0.3s ease-in-out;
	opacity:0.35;
}
.main-slider .swiper-slide .slide-content{
	width: calc(100% - 500px);
	padding-left:50px;
}
.jet-slider .slide-content h4{
	font-family: "Tungsten-Medium", Sans-serif;
    font-size: 3.65rem;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    line-height: 3.6rem;
    letter-spacing: 2px;
    color: #333;
	margin-bottom:10px;
}
.jet-slider .slide-content p{
	text-align: start;
    font-family: "Open Sans", Sans-serif;
    font-size: .9rem;
    font-weight: 400;
    color: #010202;
	margin-bottom:12px !important;
}
.jet-slider .slide-content p b{
	font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    font-style: normal;
    line-height: 35px;
    letter-spacing: .5px;
    color: #333;
}
.jet-slider .slide-content a{
	background-color: #FE1A19;
	font-family: "Tungsten-Medium", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	color:#fff;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.7px;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 32px 10px 32px;
	display:block;
	width:170px;
	margin-top:30px;
	text-align:center;
}
.jet-slider .slide-content ul{
	margin: 0 0 0 24px;
	padding:0;
}
.jet-slider .slide-content ul li{
	color: #333;
	transition: color 0.3s;
	font-family: "Roboto",Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height:28px;
}
.jet-slider .thumb-slider .swiper-slide-thumb-active{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
	background:#fff;
	border:1px dashed #FE1A19;
	opacity:1;
}
@keyframes slideText{
	from{
		opacity:0;
		transform:translateY(40px);
	}
	to{
		opacity:1;
		transform:translateY(0);
	}
}


/*-----------------Time Line----------------------*/
.timeline{
position:relative;
max-width:1200px;
margin:120px auto;
display:flex;
justify-content:space-between;
}

.timeline::before{
content:'';
position:absolute;
top:50%;
left:0;
width:100%;
height:3px;
background:#bfbfbf;
}

/* item */

.timeline-item{
position:relative;
width:25%;
text-align:center;
}

/* vertical connector */

.timeline-item::after{
content:'';
position:absolute;
left:50%;
transform:translateX(-50%);
width:2px;
height:70px;
background:#bfbfbf;
}

/* top */

.timeline-item.top{
padding-bottom:120px;
}

.timeline-item.top::after{
bottom:-70px;
}

/* bottom */

.timeline-item.bottom{
padding-top:120px;
}

.timeline-item.bottom::after{
top:-70px;
}

/* center small circle */

.timeline-item::before{
content:'';
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:14px;
height:14px;
border-radius:50%;
border:3px solid #bfbfbf;
background:white;
z-index:5;
}

/* icon circle */

.timeline-icon{
width:110px;
height:110px;
margin:auto;
border-radius:50%;
border:8px solid #d5d5d5;
background:#f3f3f3;
display:flex;
align-items:center;
justify-content:center;
position:relative;
}

.timeline-icon-inner{
width:70px;
height:70px;
border-radius:50%;
background:#e6e6e6;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
color:#555;
}

/* text */

.timeline-item h3{
font-size:22px;
margin-top:15px;
color:#333;
}

.timeline-item p{
font-size:14px;
color:#555;
max-width:220px;
margin:auto;
line-height:1.5;
}

.postlist .upk-img-wrap{
	border-radius:15px;
}
.upk-amox-grid .upk-img-wrap .upk-img{
	border: 1px dashed #c8c8c8;
	border-radius: 15px;
	padding: 1px;
}
.customfilter .type-post{
	flex-direction:row;
}
.customfilter .type-post h3{
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
}
.custommenu .menu-link{
	line-height: 6.2px !important;
	margin:0 5px !important;
	
}
.custommenu .menu-link:hover, .custommenu .menu-link.elementor-item-active{
	color: #fff !important;
    background: #fe1a19 !important;
    border-radius: 21px !important;
}
.tabDiv{
	cursor:pointer !important;
	transition: all 0.3s ease-in-out;
}
.tabDiv:hover, .tabDiv.active{
	background:#fff !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.tabDiv img{
	filter: grayscale(100%);
	opacity:0.35;
	transition: all 0.3s ease-in-out;
}
.tabDiv:hover img, .tabDiv.active img{
	filter: grayscale(0);
	opacity:1;
}

.tab-content {
  width: 100%;
  margin-top: 20px;
  background: #f9f9f9;
  border-radius: 15px;
	display:none;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.5s ease;
}

/* Only visible when active */
.tab-content.active {
	opacity: 1;
	display:inline-flex;
	max-height: 500px;
	transform: translateY(0);
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	background: #ffffff;
}
.tab-content.active ol{
 	margin: 0 0 0 18px !important;
}
@-webkit-keyframes slideInUp {
	0% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
		visibility: visible;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes slideInUp {
	0% {
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
		visibility: visible;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

/*--------------------------video gallery popup------------------------*/
.video-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

.video-item {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: 10px;
}

.video-item img {
    width: 100%;
    display: block;
}

/* Play icon */
.video-item::after {
    content: "▶";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: #fff;
    width: 45px;
    height: 45px;
    border: 2px solid #ff7676;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    background: #fe1a19;
}

/* Popup */
.video-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.video-popup.active {
    display: flex;
}

.video-popup-content {
    position: relative;
    width: 80%;
    max-width: 800px;
}

#popupVideo {
    width: 100%;
    border-radius: 10px;
}

.close-popup {
    position: absolute;
    top: -40px;
    right: 0;
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

/*--------------header------------------*/
/* =========================
   BASE HEADER (ALL PAGES WHITE)
========================= */
.main-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.3s ease;
  background: #fff; /* default white */
}

/* =========================
   HIDE / SHOW ANIMATION
========================= */
.header-hide {
  transform: translateY(-100%);
}

.header-show {
  transform: translateY(0);
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

/* =========================
   TOP STATE (DEFAULT WHITE)
========================= */
.main-header.at-top {
  background: #fff;
  box-shadow: none;
}

/* =========================
   HOMEPAGE ONLY (page-id-623)
========================= */

/* 🔹 Force transparent ONLY on homepage at load */
.page-id-623 .main-header {
  background: transparent;
}

/* 🔹 Homepage at top */
.page-id-623 .main-header.at-top {
  background: transparent;
  box-shadow: none;
}

/* 🔹 Homepage after scroll (show) */
.page-id-623 .main-header.header-show {
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

/* 🔹 When hidden (optional clean) */
.page-id-623 .main-header.header-hide {
  background: transparent;
}



.sub-menu .menu-item {
	margin-bottom:10px !important;
}
.main-header .sub-menu{
	margin-left: 0;
	margin-top: 20px !important;
	z-index: -1 !important;
	padding: 15px 7px 0 7px !important;
	border-radius: 20px !important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
	width: 283px !important;
	
}
.sub-menu ul{
	margin-top: 0px !important;
}
/*.main-header .sub-menu a {
    padding: 12px 10px !important;
    border-radius: 21px !important;
    margin: 0 !important;
}
.main-header .sub-menu li a:hover{
	border-radius: 21px !important;
}*/

.customaccordian .htb-collapsed{
	background-color: #ffffff59 !important;
	color: #171717 !important;
	border-radius: 5px 5px 5px 5px !important;
	border: 1px solid #d3d3d3 !important;
}
.customaccordian .open-accourdion{
	background-color: transparent !important;
	border-width: 1px !important;
	border-color: transparent !important;
}
.customaccordian .open-accourdion svg {
    fill: #fe1a19 !important;
}
.customaccordian .accordion-content {
    background-color: #ffffff !important;
    font-family: "Open Sans", Sans-serif !important;
    font-size: .9rem !important;
    font-weight: 400 !important;
    color: #010202 !important;
    padding: 18px 25px 18px 25px !important;
    margin: 0 0 0 0 !important;
    border-radius: 0 0 5px 5px !important;
	box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}

.customaccordian .htmega-items-hedding {
    font-family: "Tungsten-Medium", Sans-serif !important;
    font-size: 1.6rem !important;
    font-weight: 500;
	color:#000;
}

.htbuilder-nav ul>li>ul{
	width: 255px !important;
}
 

.brochure-form input {
  width: 100%;
  padding: 12px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  border-radius: 6px;
}
.wpcf7 .wpcf7-submit:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
.brochure-form button,
.brochure-form input[type="submit"] {
	background-color: #FE1A19;
	font-family: "Tungsten-Medium", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.7px;
	border-radius: 5px 5px 5px 5px;
	padding: 15px 20px 15px 20px;
	margin-top:15px;
	opacity: 1;
}



.brochure-form button:hover {
  background: #0056b3;
}
#wpcf7-f2799-o1 br{
	margin-bottom:0 !important;
	display:none !important
}
#wpcf7-f2799-o1 input{
	height: 48px !important;
	border: 1px solid #a1a1a1 !important;
}
#wpcf7-f2799-o1 p{
	margin-bottom:0 !important;
}
.brochure-form button{
	background-color: #FF9800;
	font-family: "Tungsten-Medium", Sans-serif;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.7px;
	border-radius: 5px 5px 5px 5px;
	padding: 15px 20px 15px 20px;
	border:0;
}

/*--------------Flotting button-------------------------*/

.floating-contact{
	position: fixed;
	right: 0;
	bottom: 42%;
	z-index: 9999;
}

.call-box{
    position:relative;
    margin-top:10px;
}

.call-icon{
    width:55px;
    height:55px;
    background:#fff;
    border-radius:6px 0 0 6px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    cursor:pointer;
    box-shadow:0 5px 15px rgba(0,0,0,0.2);
}
.call-icon img{
	width:100%;
	height:30px;
	object-fit:contain;
	
}
.call-numbers{
	position: absolute;
	right: 0;
	top: 52px;
	background: #fff;
	padding: 10px;
	border-radius: 8px 0 0 8px;
	display: flex;
	flex-direction: column;
	gap: 0;
	opacity: 0;
	visibility: hidden;
	transform: translateX(20px);
	transition: .3s;
	width: 188px;
	box-shadow: 0 5px 15px rgb(0 0 0 / .2);
	z-index: 11;
}

.call-box:hover .call-numbers{
    opacity:1;
    visibility:visible;
    transform:translateX(0);
}

.call-numbers a{
    text-decoration:none;
    color:#000;
    font-size:14px;
	font-size: 18px;
	font-weight: 500;
	text-transform: capitalize;
	 line-height: 1.2em;
	border-bottom:1px solid #dfdfdf;
	margin-bottom:0;
	padding: 8px 10px;
	display:block;
}
.call-numbers a:last-child{
	border-bottom:0px;
}
.call-numbers a span{
    font-size: 15px;
    font-weight: 700;
	display:block;
	margin-bottom:2px;
}
.call-numbers a:hover{
	color:#fff;
	background:#fe1a19;
}
.whatsapp-btn{
    width:55px;
    height:55px;
    background:#25D366;
    color:#fff;
   	border-radius:6px 0 0 6px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    text-decoration:none;
    box-shadow:0 5px 15px rgba(0,0,0,0.2);
}

.whatsapp-btn img{
	width:100%;
	height:42px;
	object-fit:contain;
	
}

.customvideoth .htmega-video-gallery-filter-item, .customvideoth .htmega-video-gallery-thumbnail, .htmega-video-gallery-item{
	height:260px;
	overflow:hidden;
	border-radius:0px !important;
}

.customvideoth .htmega-video-gallery-filter-item img{
	border-radius:0px !important;
	height: 92% !important;
	width:100% !important;
	object-fit:cover !important;
}
.htmega-video-gallery-thumbnail::after{
	border-radius:0px !important;
	height: 92% !important;
}
button.mfp-close, button.mfp-arrow {
    background: #fb242c !important;
    opacity: 1 !important;
    border-radius: 0 !important;
}
button.mfp-close:hover, button.mfp-arrow:hover{
	background: #000 !important;
}
.customgallery img{
	height:260px !important;
}

.show_event p small{
	color: #616161 !important;
    display: block !important;
    margin-bottom: 10px !important;
    font-size: 12px;
    line-height: 26px;
}
.show_event{
	border: 1px dashed #dfdfdf;
	transition: .3s;
	cursor:pointer;
	
}
.show_event:hover{
	box-shadow: 0 0 10px 0 rgb(0 0 0 / .15);
	border-radius:10px;
	background:#fff;
	border-color:#FE1A19;
}
.show_event:hover h3, .show_event:hover p small{
	 color: #FE1A19 !important;
}

/*--------------gallery show hide--------------------*/
.gallery-box {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(-20px);
    transition: all 0.5s ease;
}

/* OPEN STATE */
.gallery-box.active {
    max-height: 2000px; /* big enough */
    opacity: 1;
    transform: translateY(0);
    margin-top: 20px;
}

/* Close button */
.close-btn {
	display: inline-block;
	margin-bottom: 10px;
	cursor: pointer;
	background: red;
	color: #fff;
	padding: 3px 9px;
	border-radius: 20px;
	width: 30px;
	height: 30px;
}

/*------------Marquee Carousel------------------*/

.hovercontent{
	overflow:hidden;
	min-height:300px;
	transition: all 0.5s ease;
	border:1px dashed transparent;
}
.hovercontent:hover{
	background:#fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	border-radius:15px;
	border-color:#FE1A19;
}
.opencontent{
	transition: all 0.5s ease;
	/*background: #ffffff99;
	border-radius: 15px;*/
	border: 1px dashed #cbcbcb;
}
.hovercontent:hover .opencontent{
	border:0;
	background:transparent;
}
.viewcontent{
	transition: all 0.5s ease;
	visibility:hidden;
	opacity:0;
	position:relative;
	bottom:-180px;
}

.hovercontent:hover .opencontent p{
	opacity:0;
	visibility:hidden;
}
.hovercontent:hover .viewcontent{
	visibility:visible;
	opacity:1;
	bottom:0;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
} 

.accordion-content p{
    margin-bottom: 10px !important;
    font-size: 16px !important;
    font-family: "Open Sans", Sans-serif !important;
}

.cf7-authyo-wrap.cf7-authyo-active {
    max-height: 1000px;
    opacity: 1;
    padding: 0;
    margin: 12px 0 0 0;
    transform: translateY(0) scale(1);
    border-color: #FE1A19 !important;
    border: 0 !important;
	text-align: center;
}
.cf7-authyo-wrap .button {
    margin-right: 0;
    padding: 12px 16px;
    font-size: 19px;
    cursor: pointer;
    margin: 0 auto;
    width: 170px;
}
.cf7-authyo-change{
	display:none !important
}
.cf7-authyo-status{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.cf7-authyo-status img{
	display:none !important;
}

.elementor-popup-modal .wpcf7-response-output{
	bottom: -44px;
	top:auto !important;
}


/*---------------home product hover---------------------*/


.hoverzoom {
    position: relative;
    cursor: pointer;
}

/* Image zoom */
.hoverzoom img {
    width: 100%;
    display: block;
    transition: transform 0.6s ease;
}

/* Center overlay */
.hoverzoom .overlay {
    transition: all 0.5s ease;
}

/* Title */
.hoverzoom h2 {
    transition: transform 0.4s ease;
}

/* Button (below title) */
.hoverzoom .visiblebutton {
    transition: all 0.4s ease;
	position: relative;
    bottom: 104px;
	opacity:0;
}

/* 🔥 Hover */
.hoverzoom:hover img {
    transform: scale(1.1);
}

/* Move whole block slightly up */
.hoverzoom:hover .overlay {
    transform: translate(0%, -28%);
}

/* Button appears nicely under title */
.hoverzoom:hover .visiblebutton {
    opacity: 1;
	bottom: 115px;
}

.slidertitle{
	position: absolute;
	max-width: 480px !important;
	left: 0;
	bottom: 0;
	height: auto;
}

.ast-article-single figure, .ast-article-single img:not(figure img){
	box-shadow:none !important;
}


.marquee {
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  position: relative;
}

.marquee-content {
  display: flex;
  animation: marquee 40s linear infinite; /* Infinite animation */
  animation-play-state: running; /* Default running state */
}

.marquee:hover .marquee-content {
  animation-play-state: paused; /* Pause the animation on hover */
}

.marquee-item {
	flex-shrink: 0;
	width: 250px; /* Set your desired width */
	height: auto;
	background-color: #fff;
	border:1px solid #DBDBDB;
	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	justify-content: center;
	align-items: center;
	margin: 0 15px;
	padding: 10px;
	border-radius: 6px;
	transition: transform 0.4s ease, filter 0.4s ease;
}

.marquee:hover .marquee-item {
  filter: blur(4px);
  transform: scale(0.9);
}

.marquee .marquee-item:hover {
  filter: none;
  transform: scale(1);
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.marquee-item img{
	width: 100% !important;
    height: 80px !important;
    object-fit: contain !important;
	margin-bottom:15px;
}
.marquee-item h6{
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #000;
	transition-duration: 0.5s;
	text-align:center;
}
.upk-main-img{
	border: 1px dashed #d5d5d5 !important;
	padding:5px !important;
}
.upk-main-img img{
	border-radius:8px !important;
}

.innerBanner{
	margin-top:80px;
}

.download_broch{
	position: fixed;
	right: -84px;
	transform: rotate(-0.25turn) !important;
	top: 64%;
	border-radius: 0;
	z-index: 9;
}
.download_broch a{
	border-radius: 5px 5px 0px 0px !important;
}


.download_broch2{
	position:relative !important;
	top:0 !important;
	right:auto !important;
	transform:inherit !important;
	border-radius:5px !important;
}

.download_broch2 a{
	border-radius: 5px !important;
}
/*---------------Customscroll----------------------*/

/* Scrollbar width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track (background) */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Scrollbar handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

/* Hover effect */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
#sm-17816141192392095-8 {
    margin-top: -22px !important;
}

/*---------Responsive--------------*/
@media (max-width: 1550px) {
    .elementor-50 .elementor-element.elementor-element-f552618,
    .elementor-50 .elementor-element.elementor-element-602e726 {
        padding-left: 5% !important;
    }
	.e-con-inner{
		max-width:1160px !important;
	}
	.elementor-59 .elementor-element.elementor-element-3b81ab6{
		padding-bottom:3% !important
	}
}

@media (max-width: 1024px){
	.custommenu .elementor-nav-menu__container{
		position: fixed !important;
		left: 0px !important;
		top: 46px !important;
		width:100%;
		padding: 20px 0px !important;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;
	}
	.custommenu .menu-item{
		margin: 10px 0 !important;
		width: fit-content;
	}
	.tab-content.active {
		height: auto !important;
		max-height: auto !important;
	}
	.headerfixed{
		background:#fff !important;
	}
	.elementor-623 .elementor-element.elementor-element-caffc37::before{
		background-color: #000 !important;
		background-image: linear-gradient(180deg, #000000 14%, #000000 32%) !important;
	}
	.floatbutton{
		position: fixed;
		bottom: 55px;
		right: 20px;
		background: #fff;
		border-radius: 50%;
		width: 55px;
		height: 55px;
		font-size: 28px;
		z-index: 999;
		display: flex;
		justify-content: center;
		align-items: center;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;
		border:1px dashed #FE1A19;
	}
	.elementor-element-bb0e938{
		line-height:1 !important
	}
	.contactForm{
		flex-direction:column;
		gap: 15px;
	}
	.contactForm p{
		width:100%;
	}
	.marquee-track {
		gap: 15px;
		animation: scroll 18s linear infinite;
	}

	.card {
		min-width: 200px;
		font-size: 18px;
	}

	.card.active {
		transform: scale(1.1);
	}

	.card img {
		height: 70px !important;
	}
	.responsiveTab .e-n-tabs-heading{
		display: flex;
		width: 100%;
		overflow: hidden;
		overflow-x: auto;
		align-items: center;
		justify-content: start;
		gap: 24px;
	}
	.responsiveTab .e-n-tabs-heading button{
		margin-bottom:0 !important;
	}
	.main-header .sub-menu {
		margin-left: 0 !important;
		margin-top: 0 !important;
		z-index: -1 !important;
		padding: 0 7px 0 7px !important;
		border-radius: 20px !important;
		box-shadow: none;
	}
	.elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown a:hover, .elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown a:focus, .elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown a.highlighted {
    background-color: transparent !important;
	color: #FE1A19 !important;
	font-size: 15px !important;
	}
	.elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown .elementor-item, .elementor-53 .elementor-element.elementor-element-32108f3 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: 15px !important;
	}
	.hovercontent{
		min-height:auto;
	}
	.companyImage .slick-slide .testimonal-image{
		width:100% !important;
		height:80px !important;
	}
	.companyImage .slick-slide .testimonal-image img{
		width:100% !important;
		height:100% !important;
		object-fit:contain !important;
	}
}

/* ===== Mobile (≤768px) ===== */
@media (max-width: 768px) {
  .marquee-track {
    gap: 12px;
    animation: scroll 22s linear infinite; /* slower for mobile */
  }

  .card {
    min-width: 150px;
    font-size: 16px;
    padding: 10px;
  }

  .card.active {
    transform: scale(1.05); /* reduce zoom */
  }

  .card img {
    height: 60px !important;
  }
	.viewcontent{
		display:none;
	}
	.hovercontent:hover .viewcontent{
		display:block
	}
	.whatsapp-btn, .call-icon{
		width: 45px;
		height: 45px;
	}
	.whatsapp-btn img {
		height: 30px;
	}
	.slidertitle{
		bottom: 35px;
	}
	.innerBanner{
		margin-top:0px !important;
	}
	.download_broch{
		position: relative;
		transform: rotate(0deg) !important;
		left: 0;
		top: 0;
		right: auto;
		
	}
	.download_broch a{
		border-radius: 5px 5px 5px 5px !important;
	}
}


/* ===== Small Mobile (≤480px) ===== */
@media (max-width: 480px) {
  .marquee-track {
    gap: 10px;
    animation: scroll 25s linear infinite;
  }

  .card {
    min-width: 120px;
    font-size: 14px;
    padding: 8px;
  }

  .card img {
    height: 50px !important;
  }
}
